zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: a571c0d144b14fd4a87a9d9b2aa9fcd6
      name: Applications
  hosts:
    - host: test
      name: test
      groups:
        - name: Applications
      interfaces:
        - type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if1
      items:
        - name: 'Linux: Load average (1m avg)'
          type: SNMP_AGENT
          snmp_oid: '1.3.6.1.4.1.2021.10.1.3["index","1.3.6.1.4.1.2021.10.1.2", "Load-1"]'
          key: 'system.cpu.load.avg1[laLoad.1]'
          delay: 10s
          history: 7d
          value_type: FLOAT
          description: 'MIB: UCD-SNMP-MIB'
          interface_ref: if1
          tags:
            - tag: component
              value: cpu
      inventory_mode: DISABLED
  graphs:
    - name: 'Linux: System load'
      ymin_type_1: FIXED
      graph_items:
        - color: 199C0D
          item:
            host: test
            key: 'system.cpu.load.avg1[laLoad.1]'
